» Ubuntu » Paket

Error

two or more packages specified (noiz2sa lucid)